
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline", "Unity.Timeline.csproj", "{497585CB-9C0C-15CB-7EEA-E8489A4BAD80}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{1B236A58-77A8-93E5-9F06-8D314775828F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline.Editor", "Unity.Timeline.Editor.csproj", "{BA1C489B-C2AD-8713-245D-8801258643F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro.Editor", "Unity.TextMeshPro.Editor.csproj", "{7ACAD606-ECB3-2D1F-974D-4208721E5E43}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Flow", "Unity.VisualScripting.Flow.csproj", "{DBAC60E9-725A-D710-C92E-28293E60924C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.UI", "UnityEditor.UI.csproj", "{52B6BA9E-26AC-6677-4815-762C0A593C7E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.PlasticSCM.Editor", "Unity.PlasticSCM.Editor.csproj", "{55EA8279-8F4E-A4B5-59EC-4B0B5E0EA5ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Core", "Unity.VisualScripting.Core.csproj", "{B69E5BF5-33A3-8AD1-1A7C-C2A62782004F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaxSdk.Scripts.IntegrationManager.Editor", "MaxSdk.Scripts.IntegrationManager.Editor.csproj", "{644371A2-25AF-1F41-5D50-8BD5B3B22B61}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "spine-unity", "spine-unity.csproj", "{E8D103D9-C841-DC11-6BCA-7D6733141A33}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Core.Editor", "Unity.VisualScripting.Core.Editor.csproj", "{CFA85589-3B80-0A68-1620-91DEF3462A7F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Flow.Editor", "Unity.VisualScripting.Flow.Editor.csproj", "{669FE3CD-42E5-A707-D5AE-C421061C0B42}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.TestRunner", "UnityEditor.TestRunner.csproj", "{F617BDF5-BE4E-CF62-605D-221B31B30BAE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.SettingsProvider.Editor", "Unity.VisualScripting.SettingsProvider.Editor.csproj", "{22A2189C-F4C3-4CD6-C567-EDB240C6A413}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.TestRunner", "UnityEngine.TestRunner.csproj", "{41CD8AB8-14D8-1652-8841-2555BAFBF80F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.UI", "UnityEngine.UI.csproj", "{DB20B565-016C-9ED8-4335-BA08EC8C28F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation.Editor", "Unity.AI.Navigation.Editor.csproj", "{55F38482-F132-512E-D721-8EB90A55D3DD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualStudio.Editor", "Unity.VisualStudio.Editor.csproj", "{587A63E7-C269-8C15-76B5-43D3FACE407F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OPS.Obfuscator", "OPS.Obfuscator.csproj", "{9BD1B104-045A-7288-9623-39F171078B35}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTween.Modules", "DOTween.Modules.csproj", "{06A80E68-8F1A-98A7-F431-C5540C178832}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TestTools.CodeCoverage.Editor.OpenCover.Model", "Unity.TestTools.CodeCoverage.Editor.OpenCover.Model.csproj", "{B20F2A6D-241B-7D14-4A4B-B82D86F0574C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Rider.Editor", "Unity.Rider.Editor.csproj", "{7BD69194-0124-F56A-0482-09355E870669}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaxSdk.Scripts", "MaxSdk.Scripts.csproj", "{A4F95892-314C-CC2F-1C72-3B2D00330EB8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation", "Unity.AI.Navigation.csproj", "{257AE218-4343-A364-5A3D-B4D5A5BB8AAA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppsFlyer", "AppsFlyer.csproj", "{50D5E599-BEFA-7C7D-FB6A-8C3A5AE2C399}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation.Editor.ConversionSystem", "Unity.AI.Navigation.Editor.ConversionSystem.csproj", "{03326BD9-244C-8555-C7C4-EA97C7FB1B71}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.State.Editor", "Unity.VisualScripting.State.Editor.csproj", "{EF5F4F48-890A-34E5-5F9F-3111D30E1C2B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "spine-unity-editor", "spine-unity-editor.csproj", "{8E25877A-16D3-CF8F-A7FA-D42F1EE015BF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TestTools.CodeCoverage.Editor", "Unity.TestTools.CodeCoverage.Editor.csproj", "{D9FC9292-C4F6-031D-5B31-EC850FE83E2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.State", "Unity.VisualScripting.State.csproj", "{9230D930-7994-6FC1-062F-E7B48890701A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{B31833C2-1BD1-F9F6-0DDE-79C9CF5E1F77}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro", "Unity.TextMeshPro.csproj", "{64B308AB-AB6C-E0AE-031C-A4009B358107}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Performance.Profile-Analyzer.Editor", "Unity.Performance.Profile-Analyzer.Editor.csproj", "{A47A2438-E751-C086-7436-0331B2E9C932}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VSCode.Editor", "Unity.VSCode.Editor.csproj", "{9370E97B-E1F1-C96F-E3A9-FFBD3D771716}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TestTools.CodeCoverage.Editor.OpenCover.Mono.Reflection", "Unity.TestTools.CodeCoverage.Editor.OpenCover.Mono.Reflection.csproj", "{C5994A5A-C5AA-3270-2697-247506574F7D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTweenPro.Scripts", "DOTweenPro.Scripts.csproj", "{4CA9DC22-00EB-558A-59CF-2300FBB0A3F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.2D.Sprite.Editor", "Unity.2D.Sprite.Editor.csproj", "{752222DB-4A8E-4C90-679E-6AC8D55DF1C9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation.Updater", "Unity.AI.Navigation.Updater.csproj", "{9ACD0D3D-5A78-84B1-14CA-32C71A877F36}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Advertisement.IosSupport.Editor", "Unity.Advertisement.IosSupport.Editor.csproj", "{FCF3DE8B-50FA-B9BF-A5B7-BC807A85DA5F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Settings.Editor", "Unity.Settings.Editor.csproj", "{59AB8ACE-0576-1F7A-04D4-3A3B0D20323D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DOTweenPro.EditorScripts", "DOTweenPro.EditorScripts.csproj", "{314820D0-ACEE-1004-AC96-16FA198721BD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.EditorCoroutines.Editor", "Unity.EditorCoroutines.Editor.csproj", "{31CF4D36-3A1F-F1D5-C59A-0B5CB65978B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Advertisement.IosSupport", "Unity.Advertisement.IosSupport.csproj", "{21D6CDCC-E917-F088-7E90-2CC7D8E5E3BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tests", "Tests.csproj", "{A81ADCB5-BFD6-CFC0-A7A6-D70D23437A05}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppsFlyer.Editor", "AppsFlyer.Editor.csproj", "{764A462F-3EDD-ED9B-C01B-977721C98F03}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Shared.Editor", "Unity.VisualScripting.Shared.Editor.csproj", "{438B29FC-224B-A06D-A124-EADAF281FCCC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.CollabProxy.Editor", "Unity.CollabProxy.Editor.csproj", "{07CA5443-CBA3-BF18-DD97-E69BFBF32137}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{497585CB-9C0C-15CB-7EEA-E8489A4BAD80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{497585CB-9C0C-15CB-7EEA-E8489A4BAD80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{497585CB-9C0C-15CB-7EEA-E8489A4BAD80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{497585CB-9C0C-15CB-7EEA-E8489A4BAD80}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B236A58-77A8-93E5-9F06-8D314775828F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B236A58-77A8-93E5-9F06-8D314775828F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B236A58-77A8-93E5-9F06-8D314775828F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B236A58-77A8-93E5-9F06-8D314775828F}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA1C489B-C2AD-8713-245D-8801258643F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA1C489B-C2AD-8713-245D-8801258643F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA1C489B-C2AD-8713-245D-8801258643F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA1C489B-C2AD-8713-245D-8801258643F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{7ACAD606-ECB3-2D1F-974D-4208721E5E43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7ACAD606-ECB3-2D1F-974D-4208721E5E43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7ACAD606-ECB3-2D1F-974D-4208721E5E43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7ACAD606-ECB3-2D1F-974D-4208721E5E43}.Release|Any CPU.Build.0 = Release|Any CPU
		{DBAC60E9-725A-D710-C92E-28293E60924C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBAC60E9-725A-D710-C92E-28293E60924C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBAC60E9-725A-D710-C92E-28293E60924C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBAC60E9-725A-D710-C92E-28293E60924C}.Release|Any CPU.Build.0 = Release|Any CPU
		{52B6BA9E-26AC-6677-4815-762C0A593C7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52B6BA9E-26AC-6677-4815-762C0A593C7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52B6BA9E-26AC-6677-4815-762C0A593C7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52B6BA9E-26AC-6677-4815-762C0A593C7E}.Release|Any CPU.Build.0 = Release|Any CPU
		{55EA8279-8F4E-A4B5-59EC-4B0B5E0EA5ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55EA8279-8F4E-A4B5-59EC-4B0B5E0EA5ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55EA8279-8F4E-A4B5-59EC-4B0B5E0EA5ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55EA8279-8F4E-A4B5-59EC-4B0B5E0EA5ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{B69E5BF5-33A3-8AD1-1A7C-C2A62782004F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B69E5BF5-33A3-8AD1-1A7C-C2A62782004F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B69E5BF5-33A3-8AD1-1A7C-C2A62782004F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B69E5BF5-33A3-8AD1-1A7C-C2A62782004F}.Release|Any CPU.Build.0 = Release|Any CPU
		{644371A2-25AF-1F41-5D50-8BD5B3B22B61}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{644371A2-25AF-1F41-5D50-8BD5B3B22B61}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{644371A2-25AF-1F41-5D50-8BD5B3B22B61}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{644371A2-25AF-1F41-5D50-8BD5B3B22B61}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8D103D9-C841-DC11-6BCA-7D6733141A33}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8D103D9-C841-DC11-6BCA-7D6733141A33}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8D103D9-C841-DC11-6BCA-7D6733141A33}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8D103D9-C841-DC11-6BCA-7D6733141A33}.Release|Any CPU.Build.0 = Release|Any CPU
		{CFA85589-3B80-0A68-1620-91DEF3462A7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CFA85589-3B80-0A68-1620-91DEF3462A7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CFA85589-3B80-0A68-1620-91DEF3462A7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CFA85589-3B80-0A68-1620-91DEF3462A7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{669FE3CD-42E5-A707-D5AE-C421061C0B42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{669FE3CD-42E5-A707-D5AE-C421061C0B42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{669FE3CD-42E5-A707-D5AE-C421061C0B42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{669FE3CD-42E5-A707-D5AE-C421061C0B42}.Release|Any CPU.Build.0 = Release|Any CPU
		{F617BDF5-BE4E-CF62-605D-221B31B30BAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F617BDF5-BE4E-CF62-605D-221B31B30BAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F617BDF5-BE4E-CF62-605D-221B31B30BAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F617BDF5-BE4E-CF62-605D-221B31B30BAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{22A2189C-F4C3-4CD6-C567-EDB240C6A413}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22A2189C-F4C3-4CD6-C567-EDB240C6A413}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22A2189C-F4C3-4CD6-C567-EDB240C6A413}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22A2189C-F4C3-4CD6-C567-EDB240C6A413}.Release|Any CPU.Build.0 = Release|Any CPU
		{41CD8AB8-14D8-1652-8841-2555BAFBF80F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41CD8AB8-14D8-1652-8841-2555BAFBF80F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41CD8AB8-14D8-1652-8841-2555BAFBF80F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41CD8AB8-14D8-1652-8841-2555BAFBF80F}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB20B565-016C-9ED8-4335-BA08EC8C28F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB20B565-016C-9ED8-4335-BA08EC8C28F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB20B565-016C-9ED8-4335-BA08EC8C28F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB20B565-016C-9ED8-4335-BA08EC8C28F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{55F38482-F132-512E-D721-8EB90A55D3DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55F38482-F132-512E-D721-8EB90A55D3DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55F38482-F132-512E-D721-8EB90A55D3DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55F38482-F132-512E-D721-8EB90A55D3DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{587A63E7-C269-8C15-76B5-43D3FACE407F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{587A63E7-C269-8C15-76B5-43D3FACE407F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{587A63E7-C269-8C15-76B5-43D3FACE407F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{587A63E7-C269-8C15-76B5-43D3FACE407F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9BD1B104-045A-7288-9623-39F171078B35}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9BD1B104-045A-7288-9623-39F171078B35}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9BD1B104-045A-7288-9623-39F171078B35}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9BD1B104-045A-7288-9623-39F171078B35}.Release|Any CPU.Build.0 = Release|Any CPU
		{06A80E68-8F1A-98A7-F431-C5540C178832}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06A80E68-8F1A-98A7-F431-C5540C178832}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06A80E68-8F1A-98A7-F431-C5540C178832}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06A80E68-8F1A-98A7-F431-C5540C178832}.Release|Any CPU.Build.0 = Release|Any CPU
		{B20F2A6D-241B-7D14-4A4B-B82D86F0574C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B20F2A6D-241B-7D14-4A4B-B82D86F0574C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B20F2A6D-241B-7D14-4A4B-B82D86F0574C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B20F2A6D-241B-7D14-4A4B-B82D86F0574C}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BD69194-0124-F56A-0482-09355E870669}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BD69194-0124-F56A-0482-09355E870669}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BD69194-0124-F56A-0482-09355E870669}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BD69194-0124-F56A-0482-09355E870669}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4F95892-314C-CC2F-1C72-3B2D00330EB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4F95892-314C-CC2F-1C72-3B2D00330EB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4F95892-314C-CC2F-1C72-3B2D00330EB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4F95892-314C-CC2F-1C72-3B2D00330EB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{257AE218-4343-A364-5A3D-B4D5A5BB8AAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{257AE218-4343-A364-5A3D-B4D5A5BB8AAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{257AE218-4343-A364-5A3D-B4D5A5BB8AAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{257AE218-4343-A364-5A3D-B4D5A5BB8AAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{50D5E599-BEFA-7C7D-FB6A-8C3A5AE2C399}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50D5E599-BEFA-7C7D-FB6A-8C3A5AE2C399}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50D5E599-BEFA-7C7D-FB6A-8C3A5AE2C399}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50D5E599-BEFA-7C7D-FB6A-8C3A5AE2C399}.Release|Any CPU.Build.0 = Release|Any CPU
		{03326BD9-244C-8555-C7C4-EA97C7FB1B71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03326BD9-244C-8555-C7C4-EA97C7FB1B71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03326BD9-244C-8555-C7C4-EA97C7FB1B71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03326BD9-244C-8555-C7C4-EA97C7FB1B71}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF5F4F48-890A-34E5-5F9F-3111D30E1C2B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF5F4F48-890A-34E5-5F9F-3111D30E1C2B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF5F4F48-890A-34E5-5F9F-3111D30E1C2B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF5F4F48-890A-34E5-5F9F-3111D30E1C2B}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E25877A-16D3-CF8F-A7FA-D42F1EE015BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E25877A-16D3-CF8F-A7FA-D42F1EE015BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E25877A-16D3-CF8F-A7FA-D42F1EE015BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E25877A-16D3-CF8F-A7FA-D42F1EE015BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{D9FC9292-C4F6-031D-5B31-EC850FE83E2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9FC9292-C4F6-031D-5B31-EC850FE83E2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9FC9292-C4F6-031D-5B31-EC850FE83E2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9FC9292-C4F6-031D-5B31-EC850FE83E2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9230D930-7994-6FC1-062F-E7B48890701A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9230D930-7994-6FC1-062F-E7B48890701A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9230D930-7994-6FC1-062F-E7B48890701A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9230D930-7994-6FC1-062F-E7B48890701A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B31833C2-1BD1-F9F6-0DDE-79C9CF5E1F77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B31833C2-1BD1-F9F6-0DDE-79C9CF5E1F77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B31833C2-1BD1-F9F6-0DDE-79C9CF5E1F77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B31833C2-1BD1-F9F6-0DDE-79C9CF5E1F77}.Release|Any CPU.Build.0 = Release|Any CPU
		{64B308AB-AB6C-E0AE-031C-A4009B358107}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64B308AB-AB6C-E0AE-031C-A4009B358107}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64B308AB-AB6C-E0AE-031C-A4009B358107}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64B308AB-AB6C-E0AE-031C-A4009B358107}.Release|Any CPU.Build.0 = Release|Any CPU
		{A47A2438-E751-C086-7436-0331B2E9C932}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A47A2438-E751-C086-7436-0331B2E9C932}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A47A2438-E751-C086-7436-0331B2E9C932}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A47A2438-E751-C086-7436-0331B2E9C932}.Release|Any CPU.Build.0 = Release|Any CPU
		{9370E97B-E1F1-C96F-E3A9-FFBD3D771716}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9370E97B-E1F1-C96F-E3A9-FFBD3D771716}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9370E97B-E1F1-C96F-E3A9-FFBD3D771716}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9370E97B-E1F1-C96F-E3A9-FFBD3D771716}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5994A5A-C5AA-3270-2697-247506574F7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5994A5A-C5AA-3270-2697-247506574F7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5994A5A-C5AA-3270-2697-247506574F7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5994A5A-C5AA-3270-2697-247506574F7D}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CA9DC22-00EB-558A-59CF-2300FBB0A3F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CA9DC22-00EB-558A-59CF-2300FBB0A3F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CA9DC22-00EB-558A-59CF-2300FBB0A3F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CA9DC22-00EB-558A-59CF-2300FBB0A3F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{752222DB-4A8E-4C90-679E-6AC8D55DF1C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{752222DB-4A8E-4C90-679E-6AC8D55DF1C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{752222DB-4A8E-4C90-679E-6AC8D55DF1C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{752222DB-4A8E-4C90-679E-6AC8D55DF1C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{9ACD0D3D-5A78-84B1-14CA-32C71A877F36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9ACD0D3D-5A78-84B1-14CA-32C71A877F36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9ACD0D3D-5A78-84B1-14CA-32C71A877F36}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9ACD0D3D-5A78-84B1-14CA-32C71A877F36}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCF3DE8B-50FA-B9BF-A5B7-BC807A85DA5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCF3DE8B-50FA-B9BF-A5B7-BC807A85DA5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCF3DE8B-50FA-B9BF-A5B7-BC807A85DA5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCF3DE8B-50FA-B9BF-A5B7-BC807A85DA5F}.Release|Any CPU.Build.0 = Release|Any CPU
		{59AB8ACE-0576-1F7A-04D4-3A3B0D20323D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59AB8ACE-0576-1F7A-04D4-3A3B0D20323D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59AB8ACE-0576-1F7A-04D4-3A3B0D20323D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59AB8ACE-0576-1F7A-04D4-3A3B0D20323D}.Release|Any CPU.Build.0 = Release|Any CPU
		{314820D0-ACEE-1004-AC96-16FA198721BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{314820D0-ACEE-1004-AC96-16FA198721BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{314820D0-ACEE-1004-AC96-16FA198721BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{314820D0-ACEE-1004-AC96-16FA198721BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{31CF4D36-3A1F-F1D5-C59A-0B5CB65978B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31CF4D36-3A1F-F1D5-C59A-0B5CB65978B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31CF4D36-3A1F-F1D5-C59A-0B5CB65978B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31CF4D36-3A1F-F1D5-C59A-0B5CB65978B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{21D6CDCC-E917-F088-7E90-2CC7D8E5E3BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21D6CDCC-E917-F088-7E90-2CC7D8E5E3BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21D6CDCC-E917-F088-7E90-2CC7D8E5E3BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21D6CDCC-E917-F088-7E90-2CC7D8E5E3BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{A81ADCB5-BFD6-CFC0-A7A6-D70D23437A05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A81ADCB5-BFD6-CFC0-A7A6-D70D23437A05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A81ADCB5-BFD6-CFC0-A7A6-D70D23437A05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A81ADCB5-BFD6-CFC0-A7A6-D70D23437A05}.Release|Any CPU.Build.0 = Release|Any CPU
		{764A462F-3EDD-ED9B-C01B-977721C98F03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{764A462F-3EDD-ED9B-C01B-977721C98F03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{764A462F-3EDD-ED9B-C01B-977721C98F03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{764A462F-3EDD-ED9B-C01B-977721C98F03}.Release|Any CPU.Build.0 = Release|Any CPU
		{438B29FC-224B-A06D-A124-EADAF281FCCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{438B29FC-224B-A06D-A124-EADAF281FCCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{438B29FC-224B-A06D-A124-EADAF281FCCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{438B29FC-224B-A06D-A124-EADAF281FCCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{07CA5443-CBA3-BF18-DD97-E69BFBF32137}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07CA5443-CBA3-BF18-DD97-E69BFBF32137}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07CA5443-CBA3-BF18-DD97-E69BFBF32137}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07CA5443-CBA3-BF18-DD97-E69BFBF32137}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
